td.ncolh1 {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px;
        color: #000055;
           }


.ncoltable1 {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
        border-style: solid;
        border-width: 1px;
           }


td.ncoltxtl {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncoltxtl2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncoltxtr {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncoltxtc {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncollogol {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncollogor {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncollogoc {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }


td.ncollogoc a {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncollogoc a:hover {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }


td.ncoltxtmessage {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncolinput {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }

td.ncolinput a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }
td.ncolinput a:hover{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
           }



td.ncolline1 {
           background-color : #FFFFFF;
           color : black
           }

td.ncolline1 a {
      float: left;
      clear: both;
           }




td.ncolline2 {
           background-color : #F0F0F0;
           color : black
           }

input.ncol {
        cursor: pointer;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #4953B0;
        padding: 8px;
        text-align: center;
        background-color: #C5CAFF;
           }



table.ncoltable2 {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
        border-style: solid;
        border-width: 1px;

           }


table.ncoltable3 {
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000055;
        border-style: solid;
        border-width: 1px;
        margin-top: 15px;
           }


.DDtxt {
           text-align: left;
           margin-left:2em;
           font-weight: normal;
           margin-top:0px;
           }

.DDlabel {
           text-align: left;
           margin-left:4em;
           font-weight: normal;
           margin-top:0;
           }

.DDdata {
           font-weight: normal;
           margin-top:0px;
           }

.MKtxt {
           text-align: left;
           font-weight: bold;
           margin-left:2em;
           margin-top:0;
           }

.MKlabel {
           text-align: left;
           margin-left:4em;
           font-weight:normal;
           font-style:italic;
           margin-top:0;
           }

td.ncoltxtr p.MKlabel {
           margin-left:0;
           }

.MKdata {
           font-weight: normal;
           margin-top:0;
           }

.DDimp {
           font-weight: bold;
           margin-left:2em;
           text-align: left;
           margin-top:0;
           }

.DDsection {
           font-weight: bold;
           margin-left:0em;
           text-align: left;
           margin-top:1em;
           margin-bottom: 0em;
           }



